/* Basic Styling for Popup */

.popup-container {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.7);
    display: none;
    justify-content: center;
    align-items: center;
    z-index: 1000;
    /* font-family: Arial, sans-serif; */
}

.popup-content {
    background-color: #f0fdff;
    padding: 20px;
    border-radius: 8px;
    width: 400px;
    text-align: center;
}

.popup-content h4 {
    /* margin-top: 0; */
    color: #16b9f5;
    margin-bottom: 10px !important;
}

.popup-content p{
    margin-top: 10px;
}

.popup-content input, .popup-content textarea {
    background-color: #f0fdff;
    width: 100%;
    padding: 5px;
    margin: 7px 0;
    border-radius: 4px;
    border: 1px solid #ccc;
}

.popup-content textarea{
    height: 60px;
}

.popup-content button {
    padding: 7px 10px;
    background-color: #16b9f5;
    color: #fff;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    font-weight: 600;
}
.popup-content {
    text-align: center;  /* Center the button horizontally */
}

.popup-content button:hover {
    background-color: #00b1f1;
}

button#closeBtn {
    background-color: #16b9f5;
}

button#closeBtn:hover {
    background-color: #00b1f1;
}

/* Scroll Prevention */
body.popup-active {
    overflow: hidden;
}
#successMessage {
    background-color: #28a745;
    color: white;
    padding: 15px;
    margin: 20px 0;
    border-radius: 5px;
    text-align: center;
}
@media (max-width: 767px) {
    .popup-content{
        width: 300px;
    }
}

#inquiryForm{
    text-align: left;
}